<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000000003252</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2005/4/22</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°94 du 22 avril 2005</TITRE>
<NUM>0094</NUM>
<DATE_PUBLI>2005-04-22</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000424189" titretxt="Arrêté du 8 avril 2005 autorisant au titre de l'année 2005 l'ouverture d'un concours pour le recrutement de conservateurs stagiaires, élèves de l'Ecole nationale supérieure des sciences de l'information et des bibliothèques, réservé aux élèves et anciens élèves de l'Ecole nationale des chartes"/>
<LIEN_TXT idtxt="JORFTEXT000000424190" titretxt="Arrêté du 11 avril 2005 modifiant l'arrêté du 6 novembre 1989 relatif aux taux de rémunération des heures complémentaires"/>
<LIEN_TXT idtxt="JORFTEXT000000605356" titretxt="Arrêté du 11 avril 2005 fixant les modalités d'inscription en vue de pourvoir des emplois de professeur des universités dans les disciplines juridiques, politiques, économiques et de gestion pour le premier concours d'agrégation de l'enseignement supérieur"/>
<LIEN_TXT idtxt="JORFTEXT000000607884" titretxt="Arrêté du 11 avril 2005 fixant au titre de l'année scolaire 2005-2006 un contingent de promotions dans l'échelle de rémunération des maîtres auxiliaires de 2e catégorie pour les maîtres contractuels et agréés des établissements d'enseignement privés sous contrat sur échelle de rémunération de maîtres auxiliaires de 3e catégorie et de 4e catégorie"/>
<LIEN_TXT idtxt="JORFTEXT000000424191" titretxt="Arrêté du 11 avril 2005 fixant les contingents d'emplois offerts aux militaires candidats à des emplois civils"/>
<LIEN_TXT idtxt="JORFTEXT000000238610" titretxt="Arrêté du 18 avril 2005 fixant au titre de l'année 2005 le nombre d'emplois à pourvoir aux concours externes et aux concours externes spéciaux de recrutement de professeurs des écoles (femmes et hommes)"/>
<LIEN_TXT idtxt="JORFTEXT000000607885" titretxt="Arrêté du 18 avril 2005 fixant au titre de l'année 2005 le nombre d'emplois à pourvoir aux seconds concours internes et aux seconds concours internes spéciaux de recrutement de professeurs des écoles (femmes et hommes)"/>
<LIEN_TXT idtxt="JORFTEXT000000236055" titretxt="Arrêté du 18 avril 2005 fixant au titre de l'année 2005 le nombre d'emplois à pourvoir aux troisièmes concours de recrutement de professeurs des écoles (femmes et hommes)"/>
<LIEN_TXT idtxt="JORFTEXT000000424192" titretxt="Arrêté du 18 avril 2005 fixant au titre de l'année 2005 le nombre d'emplois à pourvoir aux concours d'accès aux cycles préparatoires aux seconds concours internes de recrutement de professeurs des écoles (femmes et hommes)"/>
<LIEN_TXT idtxt="JORFTEXT000000789593" titretxt="Arrêté du 18 avril 2005 fixant au titre de l'année 2005 la répartition académique des emplois à pourvoir aux concours externes et aux concours externes spéciaux de recrutement de professeurs des écoles (femmes et hommes)"/>
<LIEN_TXT idtxt="JORFTEXT000000607886" titretxt="Arrêté du 18 avril 2005 fixant au titre de l'année 2005 la répartition académique des emplois à pourvoir aux seconds concours internes et aux seconds concours internes spéciaux de recrutement de professeurs des écoles (femmes et hommes)"/>
<LIEN_TXT idtxt="JORFTEXT000000607887" titretxt="Arrêté du 18 avril 2005 fixant au titre de l'année 2005 la répartition académique des emplois à pourvoir aux troisièmes concours de recrutement de professeurs des écoles (femmes et hommes)"/>
<LIEN_TXT idtxt="JORFTEXT000000257031" titretxt="Arrêté du 18 avril 2005 fixant au titre de l'année 2005 la répartition académique des emplois à pourvoir aux concours d'accès aux cycles préparatoires aux seconds concours internes de recrutement de professeurs des écoles (femmes et hommes)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur, de la sécurité intérieure et des libertés locales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000805659" titretxt="Arrêté du 18 avril 2005 portant délégation de signature (direction de la défense et de la sécurité civiles)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités, de la santé et de la famille</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000629436" titretxt="Arrêté du 18 mars 2005 portant approbation des modifications apportées aux statuts de la section professionnelle des architectes, agréés en architecture, ingénieurs, techniciens, géomètres, experts et conseils, artistes-auteurs ne relevant pas de l'article L. 382-1, enseignants, professionnels du sport, du tourisme et des relations publiques, et de toute profession libérale non rattachée à une autre section"/>
<LIEN_TXT idtxt="JORFTEXT000000805660" titretxt="Arrêté du 11 avril 2005 relatif aux conditions de limitation ou de suppression de la participation de l'assuré aux frais de soins pris en application de l'article R. 322-8 du code de la sécurité sociale et modifiant l'arrêté du 18 décembre 2003"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000446916" titretxt="Arrêté du 5 avril 2005 modifiant l'arrêté du 12 mars 2003 portant organisation en bureaux de l'état-major de la marine"/>
<LIEN_TXT idtxt="JORFTEXT000000257032" titretxt="Arrêté du 5 avril 2005 modifiant l'arrêté du 12 mars 2003 portant organisation de l'état-major de la marine et des organismes directement subordonnés au chef d'état-major de la marine"/>
<LIEN_TXT idtxt="JORFTEXT000000257033" titretxt="Arrêté du 5 avril 2005 portant organisation de la direction du personnel militaire de la marine"/>
<LIEN_TXT idtxt="JORFTEXT000000629437" titretxt="Arrêté du 5 avril 2005 portant organisation des sous-directions de la direction du personnel militaire de la marine"/>
<LIEN_TXT idtxt="JORFTEXT000000629438" titretxt="Arrêté du 6 avril 2005 modifiant l'arrêté du 14 août 1996 relatif aux délégations de pouvoirs du ministre chargé des armées aux directeurs, chefs de service, chefs d'établissement et commandants de formation administrative de l'armée de terre pour ce qui concerne ses attributions d'ordonnateur-répartiteur des matériels de la défense"/>
<LIEN_TXT idtxt="JORFTEXT000000629439" titretxt="Arrêté du 7 avril 2005 fixant au titre de l'année 2005 les conditions d'organisation des concours déconcentrés externe et interne pour le recrutement de secrétaires administratifs du ministère de la défense"/>
<LIEN_TXT idtxt="JORFTEXT000000446741" titretxt="Arrêté du 12 avril 2005 autorisant au titre de l'année 2005 l'ouverture de concours déconcentrés pour le recrutement d'adjoints administratifs du ministère de la défense"/>
<LIEN_TXT idtxt="JORFTEXT000000805661" titretxt="Arrêté du 12 avril 2005 fixant au titre de l'année 2005 les conditions d'organisation de concours déconcentrés pour le recrutement d'adjoints administratifs du ministère de la défense"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000805662" titretxt="Arrêté du 12 avril 2005 fixant le contingent des emplois offerts au titre de l'année 2005 aux militaires candidats à des emplois civils"/>
<LIEN_TXT idtxt="JORFTEXT000000446742" titretxt="Arrêté du 13 avril 2005 fixant le contingent des emplois offerts au titre de l'année 2005 aux militaires candidats à des emplois civils (tribunaux administratifs et cours administratives d'appel)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000629440" titretxt="Décret du 20 avril 2005 portant délégation de signature (secrétaire général du ministère de l'économie, des finances et de l'industrie)"/>
<LIEN_TXT idtxt="JORFTEXT000000257034" titretxt="Décret du 20 avril 2005 portant délégation de signature  (secrétaire général du ministère de l'économie, des finances et de l'industrie)"/>
<LIEN_TXT idtxt="JORFTEXT000000447080" titretxt="Décret du 20 avril 2005 portant délégation de signature (secrétaire général du ministère de l'économie, des finances et de l'industrie)"/>
<LIEN_TXT idtxt="JORFTEXT000000447081" titretxt="Arrêté du 15 avril 2005 portant homologation de modifications du règlement général de l'Autorité des marchés financiers"/>
<LIEN_TXT idtxt="JORFTEXT000000447225" titretxt="Arrêté du 20 avril 2005 portant délégation de signature (secrétaire général du ministère de l'économie, des finances et de l'industrie)"/>
<LIEN_TXT idtxt="JORFTEXT000000447226" titretxt="Modification du règlement particulier du jeu de loterie instantanée de La Française des jeux dénommé « Numéro Fétiche »"/>
<TM niv="5">
<TITRE_TM>Industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000805663" titretxt="Arrêté du 8 avril 2005 autorisant au titre de l'année 2005 l'ouverture d'un concours sur titres pour le recrutement d'ingénieurs-élèves des télécommunications"/>
<LIEN_TXT idtxt="JORFTEXT000000257035" titretxt="Arrêté du 13 avril 2005 fixant le nombre de places offertes en 2005 aux candidats à l'admission en première année d'études à l'Ecole nationale supérieure des télécommunications de Bretagne en qualité d'élèves ingénieurs"/>
<LIEN_TXT idtxt="JORFTEXT000000446746" titretxt="Arrêté du 13 avril 2005 fixant le nombre de places offertes en 2005 aux candidats à l'admission en deuxième année d'études à l'Ecole nationale supérieure des télécommunications de Bretagne en qualité d'élèves ingénieurs"/>
</TM>
<TM niv="5">
<TITRE_TM>Budget et réforme budgétaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000257036" titretxt="Arrêté du 13 avril 2005 autorisant au titre de l'année 2005 l'ouverture de concours pour le recrutement de contrôleurs du Trésor public"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'équipement, des transports, de l'aménagement du territoire, du tourisme et de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000446747" titretxt="Décret n° 2005-366 du 19 avril 2005 modifiant le décret n° 99-439 du 25 mai 1999 relatif à la délivrance des titres de formation professionnelle maritime et aux conditions d'exercice de fonctions à bord des navires de commerce et de pêche ainsi que des navires de plaisance armés avec un rôle d'équipage"/>
<LIEN_TXT idtxt="JORFTEXT000000805668" titretxt="Décret n° 2005-367 du 21 avril 2005 relatif au statut particulier du corps des inspecteurs généraux et inspecteurs de l'équipement"/>
<LIEN_TXT idtxt="JORFTEXT000000805669" titretxt="Arrêté du 13 avril 2005 portant modification de la commission administrative paritaire compétente à l'égard des techniciens de la météorologie"/>
<LIEN_TXT idtxt="JORFTEXT000000805670" titretxt="Arrêté du 18 avril 2005 portant délégation de signature (cabinet du ministre)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'alimentation, de la pêche et de la ruralité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000257037" titretxt="Décret n° 2005-368 du 19 avril 2005 relatif à la partie réglementaire du livre VII du code rural et modifiant la partie réglementaire des livres Ier, II, III, IV, V, VI et VIII du même code  La partie réglementaire du livre VII du code rural fait l'objet d'une publication spéciale annexée au Journal officiel de ce jour"/>
<LIEN_TXT idtxt="JORFTEXT000000257218" titretxt="Décret n° 2005-369 du 21 avril 2005 portant suppression et création d'emplois au ministère de l'agriculture, de l'alimentation, de la pêche et de la ruralité"/>
<LIEN_TXT idtxt="JORFTEXT000000629781" titretxt="Décret n° 2005-368 du 19 avril 2005 relatif à la partie réglementaire du livre VII du code rural et modifiant la partie réglementaire des livres Ier, II, III, IV, V, VI et VIII du même code"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie et du développement durable</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000629441" titretxt="Décret du 14 avril 2005 portant classement d'un site"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des petites et moyennes entreprises, du commerce, de l'artisanat, des professions libérales et de la consommation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000805835" titretxt="Arrêté du 11 avril 2005 autorisant la chambre de commerce et d'industrie de Marseille-Provence à recourir à l'emprunt"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000257219" titretxt="Arrêté du 5 avril 2005 confiant à l'Association pour l'administration d'oeuvres sociales d'outre-mer la gestion de certaines prestations d'action sociale"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000629608" titretxt="Arrêté du 11 avril 2005 portant réintégration et affectation (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000257220" titretxt="Arrêté du 12 avril 2005 portant réintégration et affectation (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000629609" titretxt="Arrêté du 12 avril 2005 relatif à une situation administrative (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000446748" titretxt="Arrêté du 12 avril 2005 portant radiation (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000446749" titretxt="Arrêté du 13 avril 2005 portant radiation (administrateurs civils)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000446917" titretxt="Décret du 14 avril 2005 portant nomination (enseignements supérieurs)"/>
<LIEN_TXT idtxt="JORFTEXT000000257223" titretxt="Liste de qualification aux fonctions de professeur du Muséum national d'histoire naturelle arrêtée en 2005 par les sections du Conseil national des universités"/>
<LIEN_TXT idtxt="JORFTEXT000000446918" titretxt="Liste de qualification aux fonctions de maître de conférences du Muséum national d'histoire naturelle arrêtée en 2005 par les sections du Conseil national des universités"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur, de la sécurité intérieure et des libertés locales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000257224" titretxt="Arrêté du 18 avril 2005 portant détachement (administrateurs civils)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi, du travail et de la cohésion sociale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000629610" titretxt="Arrêté du 5 avril 2005 portant nomination du président du comité d'orientation et de suivi de l'emploi des fonds du fonds de cohésion sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000805836" titretxt="Décret du 21 avril 2005 portant nomination d'un directeur à l'administration centrale du ministère de la défense"/>
<LIEN_TXT idtxt="JORFTEXT000000257225" titretxt="Arrêté du 29 mars 2005 portant nomination à la commission de la médaille des évadés"/>
<LIEN_TXT idtxt="JORFTEXT000000257226" titretxt="Arrêté du 29 mars 2005 portant réintégration et radiation (ingénieurs d'études et de fabrications)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000629611" titretxt="Décret du 14 avril 2005 portant inscription à un tableau d'avancement (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000000805837" titretxt="Décret du 14 avril 2005 portant inscription sur une liste d'aptitude annuelle (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000000445919" titretxt="Arrêté du 11 avril 2005 portant nomination de notaires salariés (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000629612" titretxt="Arrêté du 11 avril 2005 portant nomination de notaires salariés (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000445920" titretxt="Arrêté du 11 avril 2005 portant nomination d'un huissier de justice (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000629613" titretxt="Arrêté du 11 avril 2005 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000445923" titretxt="Arrêté du 11 avril 2005 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000445921" titretxt="Arrêté du 11 avril 2005 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000257229" titretxt="Arrêté du 11 avril 2005 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000257228" titretxt="Arrêté du 11 avril 2005 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000257227" titretxt="Arrêté du 11 avril 2005 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000445922" titretxt="Arrêté du 11 avril 2005 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000805839" titretxt="Arrêté du 11 avril 2005 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000805838" titretxt="Arrêté du 11 avril 2005 relatifs à des sociétés civiles professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000805840" titretxt="Arrêté du 12 avril 2005 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000446065" titretxt="Arrêté du 12 avril 2005 relatif au transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000446066" titretxt="Arrêtés du 12 avril 2005 relatifs à la suppression d'offices de notaires (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000629614" titretxt="Arrêtés du 12 avril 2005 relatifs à la suppression d'offices de notaires (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000257230" titretxt="Arrêté du 12 avril 2005 relatif à la suppression d'un office de notaire et à la constitution d'une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000257378" titretxt="Arrêté du 12 avril 2005 relatif à une société civile professionnelle et à la suppression de deux offices de notaires (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000805841" titretxt="Arrêté du 12 avril 2005 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000446067" titretxt="Décret du 19 avril 2005 portant nomination au conseil d'administration de la société Gaz de France réseau transport"/>
<LIEN_TXT idtxt="JORFTEXT000000446068" titretxt="Décret du 20 avril 2005 portant nomination du secrétaire général du ministère de l'économie, des finances et de l'industrie"/>
<LIEN_TXT idtxt="JORFTEXT000000446069" titretxt="Décret du 21 avril 2005 portant nomination (Cour des comptes)"/>
<LIEN_TXT idtxt="JORFTEXT000000629615" titretxt="Décret du 21 avril 2005 portant admission à la retraite (Cour des comptes)"/>
<LIEN_TXT idtxt="JORFTEXT000000629616" titretxt="Arrêté du 30 mars 2005 portant nomination au conseil d'administration de l'Office national des forêts"/>
<LIEN_TXT idtxt="JORFTEXT000000443978" titretxt="Arrêté du 8 avril 2005 portant admission à la retraite (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000257379" titretxt="Arrêté du 11 avril 2005 portant détachement (inspection générale des finances)"/>
<LIEN_TXT idtxt="JORFTEXT000000805842" titretxt="Arrêtés du 12 avril 2005 portant détachement (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000257380" titretxt="Arrêtés du 12 avril 2005 portant détachement (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000443979" titretxt="Arrêtés du 12 avril 2005 portant détachement (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000257381" titretxt="Arrêté du 12 avril 2005 portant admission à la retraite (chambres régionales des comptes)"/>
<LIEN_TXT idtxt="JORFTEXT000000629617" titretxt="Arrêté du 13 avril 2005 portant radiation (administration centrale)"/>
<TM niv="5">
<TITRE_TM>Industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000257382" titretxt="Arrêté du 7 avril 2005 portant nomination d'élèves titulaires de troisième année de l'Ecole nationale supérieure des mines de Paris"/>
<LIEN_TXT idtxt="JORFTEXT000000257234" titretxt="Arrêté du 7 avril 2005 portant attribution du diplôme d'ingénieur et du certificat du cycle de formation spécialisée en informatique (option génie logiciel)"/>
<LIEN_TXT idtxt="JORFTEXT000000257387" titretxt="Arrêté du 13 avril 2005 fixant la composition du jury pour l'admission en première  et en deuxième année de l'école de gestion de l'Institut national des télécommunications pour l'année 2005"/>
<LIEN_TXT idtxt="JORFTEXT000000805843" titretxt="Arrêté du 13 avril 2005 fixant la composition du jury d'admission en formation de spécialisation de l'école d'ingénieurs et de l'école de gestion de l'Institut national des télécommunications pour l'année 2005"/>
<LIEN_TXT idtxt="JORFTEXT000000629618" titretxt="Arrêté du 13 avril 2005 fixant la composition du jury des concours pour l'admission sur titres de l'école d'ingénieurs de l'Institut national des télécommunications pour l'année 2005"/>
<LIEN_TXT idtxt="JORFTEXT000000443980" titretxt="Arrêté du 13 avril 2005 fixant la composition du jury du concours pour l'admission en première année de l'école d'ingénieurs de l'Institut national des télécommunications pour l'année 2005"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'équipement, des transports, de l'aménagement du territoire, du tourisme et de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000443981" titretxt="Arrêté du 26 novembre 2004 portant admission à la retraite (ponts et chaussées)"/>
<LIEN_TXT idtxt="JORFTEXT000000805848" titretxt="Arrêté du 25 janvier 2005 portant admission à la retraite (ponts et chaussées)"/>
<LIEN_TXT idtxt="JORFTEXT000000446072" titretxt="Arrêté du 9 février 2005 portant attribution du diplôme d'ingénieur diplômé de l'Ecole nationale des sciences géographiques, spécialité géographe"/>
<LIEN_TXT idtxt="JORFTEXT000000629777" titretxt="Arrêté du 9 février 2005 portant attribution du diplôme d'ingénieur diplômé de l'Ecole nationale des sciences géographiques"/>
<LIEN_TXT idtxt="JORFTEXT000000446073" titretxt="Arrêté du 1er mars 2005 portant admission à la retraite (ponts et chaussées)"/>
<LIEN_TXT idtxt="JORFTEXT000000446074" titretxt="Arrêté du 13 avril 2005 portant nomination à la délégation française au comité de sécurité de la liaison fixe transmanche"/>
<TM niv="5">
<TITRE_TM>Tourisme</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000629621" titretxt="Arrêté du 25 mars 2005 portant nomination au conseil d'administration d'un groupement d'intérêt public"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000257388" titretxt="Arrêté du 25 mars 2005 modifiant l'arrêté du 21 décembre 2001 modifié portant nomination à la commission des auteurs d'oeuvres graphiques et plastiques"/>
<LIEN_TXT idtxt="JORFTEXT000000446075" titretxt="Arrêté du 7 avril 2005 portant habilitation à procéder à la restauration d'un bien faisant partie des collections des musées de France au titre de l'article 13 (3°) du décret n° 2002-628 du 25 avril 2002"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des petites et moyennes entreprises, du commerce, de l'artisanat, des professions libérales et de la consommation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000257389" titretxt="Arrêté du 12 avril 2005 portant nomination au bureau du Conseil national de la consommation"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000257547" titretxt="Décision n° 2005-146 du 19 avril 2005 fixant le nombre et la durée des émissions relatives à la campagne officielle audiovisuelle en vue du référendum du 29 mai 2005"/>
</TM>
<TM niv="2">
<TITRE_TM>Comité des entreprises d'assurance</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000629778" titretxt="Décision du 18 avril 2005 portant extension d'agrément de sociétés d'assurance"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000446076" titretxt="Avis de vacance d'un emploi de directeur de projet"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale,  de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000257548" titretxt="Avis relatif à un appel à candidatures en vue de pourvoir une chaire vacante au Collège de France"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités, de la santé et de la famille</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000257549" titretxt="Avis de vacance d'emplois de direction (établissements sanitaires et sociaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000809203" titretxt="Avis de vacance de postes de praticien hospitalier à temps partiel, de fonctions de chef de service ou de département rattachées ou non à un emploi de praticien hospitalier (région Nord - Pas-de-Calais)"/>
<LIEN_TXT idtxt="JORFTEXT000000809204" titretxt="Avis relatif à la liste des postes de praticien des hôpitaux à temps partiel (postes vacants ou susceptibles de l'être) pour la région Provence-Alpes-Côte d'Azur"/>
<LIEN_TXT idtxt="JORFTEXT000000809205" titretxt="Avis relatif à la liste des postes à recrutement prioritaire vacants de praticien hospitalier à temps partiel pour l'année 2005 pour la région Provence-Alpes-Côte d'Azur"/>
<LIEN_TXT idtxt="JORFTEXT000000446077" titretxt="Avis relatif à la vacance de fonctions de chef de service ou de département à temps partiel sans vacance d'emploi de praticien des hôpitaux à temps partiel pour la région Provence-Alpes-Côte d'Azur"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités, de la santé et de la famille</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000629779" titretxt="Avis relatif aux prix de spécialités pharmaceutiques"/>
<LIEN_TXT idtxt="JORFTEXT000000629780" titretxt="Avis relatif aux prix de spécialités pharmaceutiques"/>
<LIEN_TXT idtxt="JORFTEXT000000257550" titretxt="Avis relatif au renouvellement d'inscription de produits visés à l'article L. 165-1 du code de la sécurité sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000809206" titretxt="Avis relatif aux tirages du Loto n° 34 du mercredi et n° 35 du samedi et aux tirages du Keno et de l'Euro Millions"/>
<LIEN_TXT idtxt="JORFTEXT000000809207" titretxt="Avis relatif au jeu n° 121 Cote &amp; Match"/>
<LIEN_TXT idtxt="JORFTEXT000000809366" titretxt="Résultats des tirages du Keno du mercredi 20 avril 2005, des tirages n° 32 du Loto du mercredi 20 avril 2005, de l'événement n° 120 Cote &amp; Match du mercredi 20 avril 2005 et du Loto Foot 7 &amp; 15 n° 27 et n° 29"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
